.navbar {
  position: absolute;
  width: 1040px;
  height: 56px;
}

.background {
  position: absolute;
  width: 1040px;
  height: 56px;

  background: #EA5F91;

}

.profile {
  position: absolute;
  width: 148px;
  height: 32px;

}

.profile_data {
  position: absolute;
  width: 102px;
  height: 22px;
}

.profile_name {
  position: absolute;
  width: 102px;
  height: 22px;

  font-family: Segoe UI;
  line-height: normal;
  font-size: 16px;

  color: #FFFFFF;
}

.profile_avatar {
  position: relative;
  width: 32px;
  height: 32px;

  background-image: url(image_tag("default_img/default_img"));
}
